package com.bytedance.push.settings;

import X.C35098u4;
import com.bytedance.covode.number.Covode;

@C35098u4(LIZ = "push_multi_process_config", LIZIZ = true)
public interface LocalSettings extends ILocalSettings {
    static {
        Covode.recordClassIndex(36861);
    }

    String LIZ();

    void LIZ(String str);

    void LIZ(boolean z);

    String LIZIZ();

    void LIZIZ(String str);

    boolean LIZJ();
}
